.flex-caption {
padding: 8px;
position: relative;
top: -52px;
bottom: 0;
background: #222; opacity:0.7;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 14px;
text-align: left;
border-bottom: 1px solid #fff;
}
	
.flex-caption a {color: #fff;}	

li.css a {
border-radius: 0;
border: 1px solid;
}
	
.flex-caption h3 {color: #fff;}
.flex-caption p {padding: 0; margin: 0;}
	
.slider {
margin-top: 14px;
margin-bottom: 12px;
padding: 15px;
background: #222;
border: 1px solid;
border-color: #fff;
border-style: solid none;
overflow: hidden;
-moz-border-radius: 10px 5px; 
border-radius: 15px 10px;
z-index: 1;
}


